/* CSS Document */
Body
{
background-color: #333333;
background-image: url(bgs/black-diags.gif);
margin: 0px auto;
width: 100%;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
}
h1
{
color: #333333;
margin: 0px 0px 10px 0px;
padding: 0px;
font-size: 18px;
}
h1.box
{
border: 1px solid #B2AA77;
width: 206px;
font-weight: normal;
padding: 4px 0px 4px 4px;
font-size: 14px;
background-color: #E8D19B;
margin: 0px 0px 7px 0px;
}
h1.leftbox
{
border: 1px solid #B2AA77;
width: 184px;
font-weight: normal;
padding: 4px 0px 4px 4px;
font-size: 14px;
background-color: #E8D19B;
margin: 0px 0px 7px 0px;
text-align: left;
}
a
{
color: #7A97B2;
text-decoration: none;
font-weight: bold;
}
a:hover
{
color: #7A97B2;
text-decoration: underline;
}
#mainoutline
{
background-color: #C5C8C7;
border: 1px solid #ffffff;
width: 880px;
margin: 30px auto;
padding: 10px 10px 10px 10px;
}
#topbanner
{
width: 880px;
background-color: #669966;
height: 45px;
}
#brand
{
margin-top: 11px;
margin-left: 10px;
float: left;
}
#callnow
{
margin-top: 13px;
margin-right: 10px;
float: right;
}
.crumbtrail
{
background-color: #E8E9E9;
padding: 2px 0px 2px 10px;
font-weight: bold;
margin-top: 10px;
}
#leftnav
{
width: 204px;
background-image: url(images/leftnav-bg.png);
background-repeat: repeat-y;
margin-top: 10px;
margin-left: -2px;
}
#mainbox
{
width: 676px;
background-image: url(images/main-bg.png);
background-repeat: repeat-y;
position: relative;
margin-left: 4px;
margin-top: 10px;
}
.maincontent
{
padding: 10px;
}
#linksbox
{
margin: 5px 10px 10px 10px;
}
#linksbox a
{
color: #7A97B2;
display: block;
font-weight: bold;
padding-bottom: 13px;
text-decoration: none;
}
#linksbox a:hover
{
color: #666666;
display: block;
font-weight: bold;
padding-bottom: 13px;
text-decoration: none;
}
.bluegrey
{
background-color: #7A97B2;
font-weight: bold;
color: #FFFFFF;
padding: 3px 2px 3px 3px;
margin-bottom: 10px;
}
.bluegrey a
{
background-color: #7A97B2;
font-weight: bold;
color: #FFFFFF;
}
#bottom
{
margin: -20px auto;
font-size: 10px;
text-align: center;
color: #CCCCCC;
width: 880px;
}
#bottom a
{
margin: -20px auto;
font-size: 10px;
text-align: center;
color: #CCCCCC;
width: 880px;
}
#leftimage
{
margin-left: 4px;
margin-top: -16px;
}
HR
{
color: #7A97B2;
height: 1px;
border: 0px;
background-color: #7A97B2;
}
#3boxes
{
margin-left: 10px;
background-color: #009999;
margin-right: 0px;
margin-top: 4px;
float: left;
}
.threeboxes
{
margin-left: 4px;
margin-top: 4px;
}
.boxbgs
{
background-image: url(images/boxbgs.png);
background-repeat:repeat-y;
padding: 0px 5px 5px 5px;
text-align: left;
}
/* ADVERTISING BOXES */
.blue
{
background-color: #DEE5EC;
border: 1px solid #7A97B2;
padding: 7px;
width: 195px;
}
.bluehead
{
background-color: #7A97B2;
padding: 4px;
width: 195px;
color: #FFFFFF;
font-weight: bold;
}
.red
{
background-color: #F5E6E6;
border: 1px solid #990000;
padding: 7px;
width: 195px;
}
.redhead
{
background-color: #990000;
padding: 7px;
width: 195px;
color: #FFFFFF;
font-weight: bold;
}

INPUT.feedback {
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	width: 300px;
}
TEXTAREA.feedback {
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	width: 300px;
	height: 150px;
}